.txtcourrant {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
.txtcourrant-soulign {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration:underline}
.txtcourrant-petit {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; color: #000000}
.trucs-bas {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #006EAA; text-decoration: none}
.trucs-bas-on { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; text-decoration: none ; font-weight: bold}
.txtcourrant-bleu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #4092BF; font-weight: bold}
.txtcourrant-bleu-petit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; color: #4092BF; font-weight: bold}
.txtcourrant-bleu-9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #4092BF; font-weight: bold}
.txtcourrant-ital { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000 ; font-style: italic}
.txtcourrant-ital-petit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; color: #000000 ; font-style: italic}
.txtcourrant-ital-soulign { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000 ; font-style: italic; text-decoration:underline}
.txtcourrant-bleu-maigre { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #4092BF; font-weight: normal}
.txtcourrantgras { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000 ; font-weight: bold}
.txtcourrantgras-petit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; color: #000000 ; font-weight: bold}
.lien-haut-bleu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #006EAA}
.lien-haut-noir { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold}
.txtcourrant-bleu-ital { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #4092BF; font-weight: bold ; font-style: italic}
.txtcourrant-bleu-ital-9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #4092BF; font-weight: bold ; font-style: italic}
.rouge {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; color: #FF0000}
.loi-informatique { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000; text-decoration: none ; font-style: italic}
.trucs-basindex { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #006EAA; text-decoration: none }
.trucs-bas-onblanc { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none ; font-weight: bold }
.verdana7-noir { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000; text-decoration: none ; font-style: normal}
.verdana7-bleu { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #4092BF; text-decoration: none ; font-style: normal }
.verdana7-noir-gras { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; color: #000000; text-decoration: none ; font-style: normal ; font-weight: bold}
.sup { 
vertical-align: super; 
font-size: 50%; 
line-height: 50%; 
} 
.sup1 {  
font-size: 6pt; 
line-height: 20%; 
} 
.sub { vertical-align:sub; font-size:50%; line-height:150%;}
